/*     45302 : 이미지      */
.img__45302__ {max-width:100%;}
.img__45302__ * {box-sizing:border-box;}
.img__45302__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__45302__ img {width:px; max-width:100%; vertical-align:top;}

/*     45303 : 표 2.0      */
.table__45303__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__45303__ > .table_inner {overflow:hidden; width:100%; width:500px; margin:0 auto; border-top:3px solid #1c9fbb;}
.table__45303__ * {box-sizing:border-box;}
.table__45303__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__45303__ td {
	height:50px; padding:5px 15px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__45303__ td.empty__45303__ {padding:50px 20px;}

@media all and (min-width:768px){
	.table__45303__ > .table_inner {width:100%; width:768px;}
}

@media all and (min-width:1024px){
	.table__45303__ > .table_inner {width:100%; width:{$farm_set[width_pc]}px;}
}

